Subject: Work Ethics
From: Ritesh Sinha <[email-masked]>
To: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 19 Jan 2020 19:22:53 -0700 (MST)

Hi Ashish/Parvez, 

Despite of several reminder agent Pedro still arguing with me. Below is the reason that he did not entire shift. 

1. Found Sleeping on the floor. 
2. Eating on the Floor. 
3. Not Pulling the cases. 
4. Opening Job Portal and writing employer number for an interview. 
5. Exceeded Personal time. 

When I asked after 2 hrs that how many cases he has done, he said zero because he is not receiving the calls and no cases in the queue. 

When I asked to close the job portal and pull the cases, he said that why he can't do not have cases to do. 

Agent Pedro is always arguing on the floor. 

I explained in all the way, rest you proceed. 

Thanks, 
Ritesh Sinha